<?php

declare(strict_types=1);

namespace App\Business\Purchase\Enums;

enum PurchaseConversionDocumentType: string
{
    case PurchaseRequest = 'purchase_request';
    case PurchaseRequestItem = 'purchase_request_item';
    case PurchaseInquiry = 'purchase_inquiry';
    case PurchaseInquiryItem = 'purchase_inquiry_item';
    case PurchaseInquiryQuote = 'purchase_inquiry_quote';
    case PurchaseOrder = 'purchase_order';
    case PurchaseOrderItem = 'purchase_order_item';
}
